« Back to all recent discussions

NBG6515 SMB3

adamistr0adamistr0 Posts: 1  Junior Member
edited January 9 in Questions
Is there any way to enable more recent samba than SBM1? When I try to connect on Win10 it says it does not support that old unsecure protocol, so I can't use my router that way

#Router_January

Answers

Sign In or Register to comment.